<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>

    <div class="container first-counter">
        <h2>
            first counter
        </h2>
        <span class="value">
            0
        </span>

        <div class="button-container">
            <button class="btn decrease">decrease</button>
            <button class="btn reset">reset</button>
            <button class="btn increase">increase</button>
        </div>
    </div>

    <div class="container second-counter">
        <h2>
            second counter
        </h2>
        <span class="value">
            0
        </span>

        <div class="button-container">
            <button class="btn decrease">decrease</button>
            <button class="btn reset">reset</button>
            <button class="btn increase">increase</button>
        </div>
    </div>

    <script src="./app_class.js"></script>
</body>

</html>